if [ -f /var/openldap/openldap-data/DB_CONFIG ] && cmp -s /etc/defaults/var/openldap/openldap-data/DB_CONFIG /var/openldap/openldap-data/DB_CONFIG
then
    rm /var/openldap/openldap-data/DB_CONFIG
fi

if [ -f /etc/openldap/slapd.conf ] && cmp -s /etc/defaults/etc/openldap/slapd.conf /etc/openldap/slapd.conf
then
    rm /etc/openldap/slapd.conf
fi

if [ -f /etc/openldap/ldap.conf ] && cmp -s /etc/defaults/etc/openldap/ldap.conf /etc/openldap/ldap.conf
then
    rm /etc/openldap/ldap.conf
fi

if [ -f /etc/openldap/slapd.ldif ] && cmp -s /etc/defaults/etc/openldap/slapd.ldif /etc/openldap/slapd.ldif
then
    rm /etc/openldap/slapd.ldif
fi

